{% load i18n static %}<form method="post" id="csam-login">
  <div>
    <img src="{{ portal_url }}/static/imio/images/beid-itsme.png" alt="Illustration de carte d'identité ou itsme">
    <input type="submit" name="{{ submit_name }}" value="{% trans 'Login' %}" />
  </div>
</form>
<script>
  $(function () {
    $('#csam-login img').on('click', function () {
      $('#csam-login input').click();
    });
  });
</script>